<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml" xmlns:s="http://jboss.org/schema/seam/taglib" 
	xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html" 
	xmlns:gri="http://java.sun.com/jsf/composite/gri"
	xmlns:rich="http://richfaces.org/rich" xmlns:a4j="http://richfaces.org/a4j" template="/layout/template.xhtml">
  <ui:define name="body">
    <h1>#{messages['gazelle.xdw.simulator.XDWElementsDocumentation']}</h1>
    <h:form>
      <gri:panel pid="globalpan">
        <f:facet name="header">#{messages['gazelle.xdw.simulator.Documentation']}</f:facet>
        <p>
				#{messages['gazelle.xdw.simulator.WelcomeToTheDocumentationOfXDWElementsXDWIsAProf']} 
				</p>
        <p>
				#{messages['gazelle.xdw.simulator.HereYouCanFindAPowerfulDocumentationOfTheContent']} 
				</p>
        <p>
				#{messages['gazelle.xdw.simulator.TheRootElementOnAnXDWDocumentIs']} <b><h:outputLink value="#{applicationConfiguration.getValueOfVariable('application_url')}/xdw/TXDWWorkflowDocument.html" target="_blank">#{messages['gazelle.xdw.simulator.XDWWorkflowDocument']}</h:outputLink></b>.
				</p>
        <p>
				#{messages['gazelle.xdw.simulator.XDWDocumentIsComposedFromThreeTypesOfElementsIHE']}<br />
				#{messages['gazelle.xdw.simulator.HereYouCanFindTheListOfElementsComposingEachOfTh']}
				</p>
        <ul>
          <li>
            <b>
              <h:outputLink
								value="#{applicationConfiguration.getValueOfVariable('application_url')}/xdw/xdw.html"
								target="_blank">#{messages['gazelle.xdw.simulator.XDW']}</h:outputLink>
					</b>
          </li>
          <li>
            <b>
              <h:outputLink
								value="#{applicationConfiguration.getValueOfVariable('application_url')}/cda/cda.html"
								target="_blank">#{messages['gazelle.xdw.simulator.V3']}</h:outputLink>
					</b>
          </li>
          <li>
            <b>
              <h:outputLink
								value="#{applicationConfiguration.getValueOfVariable('application_url')}/oasis/oasis.html"
								target="_blank">#{messages['gazelle.xdw.simulator.Wshumantask']}</h:outputLink>
					</b>
          </li>
        </ul>
      </gri:panel>
    </h:form>
  </ui:define>
</ui:composition>
